#header_cell { 
	background-color:rgb(48, 59, 92);
	background-image:none;
}
body { 
	background-attachment:fixed;
	background-color:#FFFFFF;
}
.watermark { 
	background-image:none !important;
	background-color:white !important;
}
h1 { 
	color:#303b5c;
}
h2 { 
	color:#303b5c;
}
h3 { 
	color:#303b5c;
}
a { 
	color:#085ec9;
}
#header_cell.mobile-header { 
	background-color:rgb(48, 59, 92);
	background-image:none;
}
